## python-psutil-home-assistant 0.0.1

=== debian/changelog ===
python-psutil-home-assistant (0.0.1-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 16:22:44 +0200

python-psutil-home-assistant (0.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1079624)

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Aug 2024 16:53:00 +0200
