=== debian/control ===
Source: python-psutil-home-assistant
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-psutil,
 python3-pytest,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-psutil-home-assistant
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-psutil-home-assistant.git
Homepage: https://github.com/home-assistant-libs/psutil-home-assistant

Package: python3-psutil-home-assistant
Architecture: all
Depends:
 python3-psutil,
 ${misc:Depends},
 ${python3:Depends},
Description: wrapper for psutil to allow it to be used several times in the same process
 The psutil library relies on global variable to maintain state between calls.
 This wrapper allows making local copies of the psutil library, wrapped in an
 object to allow psutil to be used more than once in a process.
